
Calculate Linux - Feature # 114: Please enable CONFIG_SERIAL_8250_CS as module in the kernel config.

Status: Closed Priority: Normal

Author: Alexey Vasiliev Category: Calculate Linux

Created: 02/03/2010 Assignee: Mikhail Hiretsky

Updated: 02/04/2010 Due date:

Subject: Please enable CONFIG_SERIAL_8250_CS as module in the kernel config.

Description: It's allow to use PCMCIA serial cards and modems on notebooks.

<pre>

CONFIG_SERIAL_8250_CS=m

</pre>

Associated revisions

02/04/2010 09:21 am - Mikhail Hiretsky

Change config of kernels IssueID #114

History

02/03/2010 04:35 pm - Alexey Vasiliev

<pre>

Device Drivers  --->

  Character devices  ---> 

    Serial drivers  ---> 

       <M> 8250/16550 PCMCIA device support 

</pre>

02/04/2010 09:22 am - Mikhail Hiretsky

- Category changed from Desktop to Calculate Linux

- Status changed from New to Closed

- Assignee set to Mikhail Hiretsky

- Target version set to 10.2

- % Done changed from 0 to 100
